View Issue Details

IDProjectCategoryView StatusLast Update
0003405OpenFOAMBugpublic2019-12-07 13:56
ReporterHTauberAssigned Tohenry 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
PlatformGNU/LinuxOSUbuntuOS Version18.04
Product Versiondev 
Fixed in Version7 
Summary0003405: Typos in User Guide
DescriptionSome typos in User Guide version 7 from 10th July 2019
Steps To Reproducefile appended
TagsNo tags attached.

Activities

HTauber

2019-12-04 14:25

reporter  

OpenFOAMUserGuide-A4_korr.pdf (1,133,814 bytes)

chris

2019-12-07 12:21

manager   ~0010969

Thanks for a very comprehensive set of typo corrections. It was a great job!
The corrections have been incorporated in the Guide and will be pushed to repositories shortly.
Thanks again,
Chris

henry

2019-12-07 13:56

manager   ~0010970

Resolved in OpenFOAM-7 by commit e9752a8928897c5c4240a941307308dce5ae1b3c
Resolved in OpenFOAM-dev by commit 5ae7052e12be90559816628850356911adb911f5

Issue History

Date Modified Username Field Change
2019-12-04 14:25 HTauber New Issue
2019-12-04 14:25 HTauber File Added: OpenFOAMUserGuide-A4_korr.pdf
2019-12-07 12:21 chris Note Added: 0010969
2019-12-07 13:56 henry Assigned To => henry
2019-12-07 13:56 henry Status new => resolved
2019-12-07 13:56 henry Resolution open => fixed
2019-12-07 13:56 henry Fixed in Version => 7
2019-12-07 13:56 henry Note Added: 0010970